Subject: Re: Working Group Last Call: "An update to the Java GSS-API specification"

From: Jeff Nisewanger <[email-masked]>
Date: Thu, 02 Nov 2006 19:51:48 -0800

Jeffrey Altman <[email-masked]> wrote:
 > A two week Working Group Last Call is being initiated to determine if
 > this document is ready for publication.   Positive acknowledgment of
 > document review and feedback is requested.

   I have reviewed draft-ietf-kitten-rfc2853bis-02 and believe it is ready
to advance to IESG review.

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten

---

From: Jeff Nisewanger <[email-masked]>
Date: Thu, 02 Nov 2006 19:54:56 -0800

---

From: Jeffrey Altman <[email-masked]>
Date: Fri, 03 Nov 2006 02:04:28 -0500

The Working Group Last Call period is scheduled to expire today.
If you have reviewed this document, please send an e-mail indicating
that you have done so.  A consensus of "silence" cannot be used to
forward a document to the IESG.

Thank you.

Jeffrey Altman

Jeffrey Altman wrote:
> The Kitten Chair has received a request to submit "An Update to the Java
> GSS-API Specification"
> <http://www.ietf.org/internet-drafts/draft-ietf-kitten-rfc2853bis-02.txt>
> to the IESG for publication as a Proposed Standard.
> 
> Abstract
> 
>    The Generic Security Services Application Program Interface (GSS-API)
>    offers application programmers uniform access to security services
>    atop a variety of underlying cryptographic mechanisms.  This document
>    updates the Java bindings for the GSS-API that are specified in
>    "Generic Security Service API version 2 : Java Bindings" (RFC2853).
>    This document obsoletes RFC2853 by making specific and incremental
>    clarifications and corrections to it in response to identification of
>    transcription errors and implementation experience.  The note-worthy
>    changes are in sections 4.12.1, 6.2.2, 6.3.2, and 6.8.1 of RFC2853,
>    which are replaced by the sections 5.12.1, 7.2.2, 7.3.2, and 7.8.1 of
>    this document, where numerical constants were either added or
>    modified.
> 
>    The GSS-API is described at a language independent conceptual level
>    in "Generic Security Service Application Program Interface Version 2,
>    Update 1" (RFC2743).  The GSS-API allows a caller application to
>    authenticate a principal identity, to delegate rights to a peer, and
>    to apply security services such as confidentiality and integrity on a
>    per-message basis.  Examples of security mechanisms defined for GSS-
>    API are "The Simple Public-Key GSS-API Mechanism" (RFC2025) and "The
>    Kerberos Version 5 GSS-API Mechanism (RFC4121).
> 
> The working group last call will terminate at 00:00 EST 2 November 2006.
> 
> Jeffrey Altman
> Kitten Chair
> 
> Seema Malkani wrote:
>> An update to the Java GSS-API specification has been submitted in
>> draft-ietf-kitten-rfc2853bis-02.txt
>> http://www.ietf.org/internet-drafts/draft-ietf-kitten-rfc2853bis-02.txt
>>
>> This document updates the Java bindings for the GSS-API that are
>> specified in "Generic Security Service API version 2 : Java Bindings"
>> (RFC2853), by making specific and incremental clarifications and
>> corrections to it in response to identification of transcription errors
>> and implementation experience. The note-worthy changes are in the
>> sections stated in the draft, where numerical constants were either
>> added or modified.
>>
>> Please begin WGLC at your earliest convenience.
>>
>> Thanks,
>> Seema
>>
>>
>>